KLA10117
ACE vulnerability in Citrix XenApp Online plug-in
Updated: 06/01/2019
Detect date
?
08/02/2010
Severity
?
Critical
Description

An unspecified vulnerability was found in the Citrix XenApp Online plug-in. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network via a specially designed web site

Affected products

Citrix XenApp Online plug-in versions 12.0.3 and earlier for Windows

Solution

Update to latest version

Original advisories

Citrix bulletin

Related products
Citrix XenApp Online Plug-in